# Get Library Forms **GET /libraries/{libraryId}/{libraryName}/{libraryVersion}** Returns the list of forms available in a specific library. Since this method is about forms, `contentType` always has a value of `form` in the response. ## Servers - Production: https://ws.zipformplus.com/api (Production) - Staging/QA: https://api.pre.zipformplus.com/api (Staging/QA) ## Authentication methods - Context auth ## Parameters ### Path parameters - **libraryId** (string) Library ID - **libraryName** (string) Library Name - **libraryVersion** (string) Library Version ### Query parameters - **page** (integer) - **pagesize** (integer) - **orderby** (string) - **sortorder** (string) ## Responses ### 200 Library forms returned successfully #### Body: application/json (object) - **value** (array[object]) ### 401 Unauthorized ### 404 Library not found [Powered by Bump.sh](https://bump.sh)